DROP TABLE ri_liq_procesar;
CREATE TABLE ri_liq_procesar
(
  id_rep smallint NOT NULL,
  compania char(4) NOT NULL,
  numero_liquidacion number(5) NOT NULL,
  trabajador char(10) NOT NULL,
  usuariow varchar2(30) NULL,
  tipo_nomina char(2) NULL --se agrega para los reportes de liquidacion definitiva, se manejan 2 tipos de nomina
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM ri_liq_procesar FOR ADAM.ri_liq_procesar;
GRANT ALL ON ri_liq_procesar TO ADAMA;

